Source: ipreso.iaxiomtekconfiguration
Section: non-free/misc
Priority: extra
Maintainer: Julien Clariond <julien.clariond@viveris.fr>
Build-Depends: debhelper (>=10), binutils, devscripts, make (>= 3.81), libacl1, libattr1, libc6-dev (>= 2.13-37), libglc-dev (>= 0.7.2-5), libncurses5 (>= 5.9), libselinux1 (>= 2.1.9), libssl-dev (>= 1.1), libx11-dev (>= 2:1.5.0), linux-libc-dev (>= 3.2.35-2), locales (>= 2.13-37), lsb-release, x11proto-core-dev (>= 7.0.23), x11proto-xf86vidmode-dev (>= 2.3.1), dh-systemd (>= 1.5)
Standards-Version: 3.9.8
Homepage: http://www.ipreso.com

Package: iaxiomtekconfiguration
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ihardwareconfiguration
Description: iPreso Hardware Configuration Package for Axiomtek targets
 This package includes scripts and configuration for Axiomtek iPreso hardware.